#region Using directives

using System;
using System.Collections.Generic;
using System.Windows.Forms;

#endregion

namespace SMO_Sample_CSharp
{
	static class Program
	{
		/// <summary>
		/// Główna metoda aplikacji.
		/// </summary>
		[STAThread]
		static void Main()
		{
			Application.EnableVisualStyles();
			//Application.EnableRTLMirroring();
			Application.Run(new Form1());
		}
	}
}